body {
    font-family: Poppins, Arial, sans-serif !important;
    background-color: #fff !important;
    box-shadow: 0 0 5px #999;
}
.bckclr {
    background-color: #eef1f5 !important;
}
.check,.box {
    z-index:1 !important;
}
.input-icon>i {
    margin: 16px 2px 4px 10px;
    z-index: 1 !important;
}
.cust_bg-wrapper {
    margin-bottom: 0px !important;
    height: auto;
    top: -130px;
    width: 97%;
    padding-bottom: 50px;
}
.userdetail .cust_bg-wrapper {
    margin-bottom: 0px !important;
    height: 86%;
}
.create-account p {
    #margin-top: 10px !important;
    font-size: 15px;
    float: left;
    width: 100%;
    text-align: left;
    margin-left: 25px !important;
    color:#fff !important;
}
.form-group.p10 {
    margin-top: 15px;
}
.login-form .btn.red:not(.btn-outline) {
    border-radius:5px !important;
    font-size: 18px;  
}

.nap-name {
    font-size: 14px;
}
.todo-text-color {
    word-wrap: break-word;
}
.login-form .btn.red:not(.btn-outline) {
    padding: 14px;  
}
.fielderror{
    color: red;
    position: absolute;
    left: 28%;
    bottom: -28px;
/*    display: none;*/
}
.login .content .forget-password {
/*    color: #0006ff;*/
    margin-top: 20px;
}
.login .content h4 {
    color: #FFF;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    margin-left: 25px;
}
.alert {
    margin:0px !important;
}

.login .content .form-control {
    height: 50px;
    font-family: Roboto, Arial, sans-serif;
    color: #b0b0b0;
    font-size: 16px;
    border: 1px solid #e4e4e4 !important;
    outline: none !important;
    background-color: #ffffff;
}
    
.input-icon>.form-control {
    border-radius: 5px !important;
}

input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, .ie input[type="range"]:focus, .ie9 input[type="range"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
    color: #404040;
    border-color: #e7505a;
    }
  ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc;
     opacity: 1 !important;
}
.login-form .cust_button {
    border-radius:5px !important;
}

.Alignright {
    float: right;
}
.Aligncenter {
    text-align: center;
}
.data {
    width: 100%;
    margin-bottom: 5px;
    float: left;
}
.linkchilddata {
    width: 100%;
    float: left;
    padding: 10px;
    margin-bottom: 15px;
}
.psingin{
    padding: 5px 18px 0px;
    font-size: 13px;
    margin-left: 35px !important;

}
.psingin span {
    padding: 5px 18px 0px 5px;
    font-weight: normal;
    font-size: 13px;
}
.plink_head {
    font-size: 15px;
    float: left;
    margin-left: 20px;
}
.Headercontent {
    width: 100%;
    min-height: 165px;
}
.sheeticon {
    margin-right: 10px;
}
.login .content {
    border-radius: 10px !important;
    width: 360px !important;
    background-color: #fff !important;
    padding:0px;
    box-shadow: 0px 0px 5px rgba(123, 120, 120, 0.64);
    border-bottom: none !important;
}
.login .content .create-account {
    margin: 0px;
    #padding: 0px;
    width: 100%;
    float: left;
    background-color: #e7505a;
}
.formparent {
    width: 100%;
    float: left;
    padding: 10px 20px;
}
.cust_time {
    width: 100%;
    border:none !important;
    #z-index: 0;
}
.open>.dropdown-menu {
    padding-left:10px;
    padding-right:10px;
}
.cust_time > input[type="text"] {
    color:#1ba39c;
    border:1px solid #fff !important;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
}
.singin span {
	color:#000;
}

.form-control[readonly] {
    background-color:#ffffff;
}
.md-days {
    margin-right:14px !important;
}
.story-form {
    margin:0px;
}

@media screen and (max-width:600px) and (min-width:1px) {
.login .content {
	width:80% !important;
}
.login .content .form-control {
	height: 40px;
}
.login-form .input-icon>i {
    margin: 12px 2px 4px 10px;
}

}
.datanew {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.login-form .cust_button {
    width: 100% !important;
}
.profile-userpic img {
    width:150px;
    height: 140px;
}
.profile-usertitle-name{
	font-size:16px;
}
.meals-userpic img {
	width:112px;
	height: 104px;
}
@media screen and (max-width: 991px) and (min-width: 1px) {
div.imageblock:nth-of-type(odd) {
    padding-left: 15px !important;
}
}
@media screen and (max-width: 767px) and (min-width: 1px) {
div.imageblock {
    padding-left: 15px !important;
}
}.singin {
    width:100%;
    float: left;
}

.singin .signinclock {
    width:60%;
    float: left;
    color: #e7505a;
}
.singin .signininput {
    width:40%;
    float: left;
    color: #26a1ab;
    line-height: 21px;
}
.photos-page {
    width:227px !important;
    height:227px !important;
    margin-bottom:6px !important;
}
.page-sidebar.navbar-collapse {
    position: fixed1;
}
@media screen and (max-width: 991px) and (min-width: 1px) {
span.arrow {
    display: none;
}   
}



.mobilefields .input-group {
    z-index: 0;
}
.greenButton {
    color: #FFF !important;
    background-color: #32c5d2 !important;
}
.blueButton {
    color: #FFF !important;
    background-color: #3598dc !important;
}
.yellowButton {
    color: #FFF !important;
    background-color: #c5b96b !important;
}
.redButton {
    color: #FFF !important;
    background-color: #e7505a !important;
}
.days-check {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.days-check .dayrequire {
    margin:10px 15px;
}
.addform-fields input,.input-icon>.form-control{
    height: 50px;
    font-family: Roboto, Arial, sans-serif;
    color: #b0b0b0;
    font-size: 16px;
    border: 1px solid #e4e4e4 !important;
    outline: none !important;
}
.create-description textarea.form-control {
    border-radius: 5px !important;
    border: 1px solid #c2cad8;
}
.create-tag .tags {
    border-radius: 5px !important;
}
.card-body {
    width: 100%;
}
.check-icon {
    margin-left: 5px;
}
.login .update-password {
    padding-bottom: 30px !important;
}
.grey-salt {
    background-color: #1ba39c !important;
    border-color: #1ba39c !important;
}
.text-area-class {
    font-size:12px !important;
}
.spinner-container {
    position: absolute;
    z-index: 5;
    width: 95%;
    height: 100%;
    background-color: rgba(255,255,255,.85);
}
.spinner-image {
    position: absolute;
    top: 50%;
    left: 48%;
}
.time-popup {
    margin:0px !important;
}

.portlet.light.form-fit.new_portlet.update-password {
    background: #ffffff;
    float: left;
    width: 100%;
    padding-top: 40px;
}

.settings-content {
    width: 80% !important;
    margin:0px auto;
}
.update-password.settings-fields p {
    color: #e7505a;
    font-size: 16px;
    font-weight: bold;
}
.update-password.settings-fields button {
    width: 100% !important;
}
.update-password.settings-fields input {
    height: 40px;
}
.update-password.settings-fields .input-icon>i {
    margin: 12px 2px 4px 10px;
}
.update-account {
    float: right;
    margin-top: 15px;
}

.modal-dialog {
    position: relative;
    top: 50px;
}


@media screen and (max-width:991px) and (min-width:1px) {
.modal-dialog {
    position: relative;
    top: 70px;
}

}
@media (max-width: 767px) {
.page-header.navbar {
    background: #e7505a;
    height: auto;
}
.page-header.navbar .menu-toggler.responsive-toggler {
    position: absolute;
    left: 10px;
}
.mobilefields {
    margin: 10px 0px;
}
.mobilefields-rooms {
    margin-top: 10px;
    padding-left: 15px !important;
}
.page-header.navbar .page-top {
    height: auto;
    float: right;
    display: inline-block;
}
.form-mobile {
    padding:0px 15px !important;
}
.days-check { 
    padding-bottom: 15px;
}
.days-check .dayrequire {
    padding-bottom: 10px;
}
.imagefield .fileinput {
    width: 100%;
}
.imagefield .fileinput-new.thumbnail {
    margin:0px auto 5px;
    display: block;
}

}

@media screen and (max-width:600px) and (min-width:1px) {
.update-account {
    float: left;
    width: auto;
    margin-top: 15px;
}
}

/* added css */

.terms-content {
    width:100%;
    float: left;
}
.terms-content h2 {
    text-align: center;
    font-size: 32px;
    margin: 20px 0px 5px;
    font-weight: bold;
    line-height: 22px;
    color: #e7505a;;
}
.terms-content p {
    float: left;
    width: 100%;
    color: #777;
}
.term-definition {
    width:100%;
    float: left;
    padding: 0px 15px;
}
.term-definition h2{
    width:100%;
    float: left;
    font-size: 22px;
    margin-bottom: 5px;
    line-height: 22px;
    font-weight: bold;
    color:#202020;
}
.term-definition p{
    width:100%;
    float: left;
    margin:5px 0px 0px;
    font-family: Roboto, Arial, sans-serif;
    color: #777;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
}

.account-list {
    float: left;
}
.account-list li {
    float: left;
    margin:8px 0px;
}
.term-definition h3 {
    float: left;
    width:auto;
    font-size: 14px;
    text-decoration: underline;
}
.login_cust_topbar {
    z-index: 3;
}
.privacy_button {
    width: 100% !important;
    padding: 10px 0px;
    border-radius: 5px !important;
}
@media (min-width: 1260px) {
.container {
    width: 1210px;
}
}


@media screen and (max-width:1285px) and (min-width:1081px) {
.data-dailysheet {
    font-size: 11px;
}
}
@media screen and (max-width:1080px) and (min-width:768px) {
.sign-parent {
    width: 100%;
}
.sign-parent .data-dailysheet {
    font-size: 14px;
    text-align: center;
}
}

.cameraicon {
   position: absolute;
   bottom: 12px;
   margin-left: 15px;
   background: #e7505a;
   padding: 10px 5px;
   border-radius: 50% !important;
   color: #fff;
   font-size: 12px;
 }  
 .stories-avatar ul li {
   position: relative;
   float: left;
   width: 100%;
   border-bottom: none;
 }
 .camicon {
   margin-right: 3px;
 }  
 .nodatamessage {
    padding: 15px;
    font-weight: bold;
    color: #e7505a;
    text-align: center;
 }
 .configure {
    width: 80%;
    margin: 0px auto;
 }
 .configure h3 {
    width:100%;
    margin-top: 10px;
 }
 .thankyou {
    color: #1BA39C;
 }
 .configmessage {
    font-weight: bold;
    color: #e7505a;
 }
 .configure-content {
    width: 100%;
    padding-top: 20px;
 }
 .configure-content p{
    width: 100%;
    color: #1BA39C;
 }
.configure-content p i{
    float: left;
    margin-right: 15px;
    font-size: 22px;
    color: #e7505a;
 }
 .datanew.data-configure {
    margin-bottom: 50px;
 }